Bug 7565 - Malformed URL message starting kfm within Gnome Desktop
Malformed URL message starting kfm within Gnome Desktop
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 1999-12-03 14:43 EST by Chris Kloiber
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-18 08:19:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 1999-12-03 14:43:22 EST
When Gnome is the default desktop, attempting to start kfm results in a
"malformed url" error. After "switchdesk-helper kde" and restarting X, kfm
works fine. Going back to Gnome, however, breaks kfm again.
Comment 1 Bernhard Rosenkraenzer 2000-02-18 08:19:59 EST
Doesn't happen for me with the current 6.2 beta.

Note You need to log in before you can comment on or make changes to this bug.